Межсайтовый скриптинг в Cisco Secure Desktop

Дата публикации:
09.02.2010
Дата изменения:
09.02.2010
Всего просмотров:
1669
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Secure Desktop 3.x
Cisco Adaptive Security Appliance (ASA) 8.x
Уязвимые версии:
Cisco Secure Desktop версии до 3.5
Cisco ASA 5500 Appliance версии до 8.2(1), 8.1(2.7) и 8.0(5)

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в HTTP POST запросах, отправленных сценарию "/translation". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.cisco.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=19843
http://www.coresecurity.com/content/cisco-secure-desktop-xss

или введите имя

CAPTCHA